ISCSH#FEP - Feature #1762

QT libGraph0 0000000SVGDD1
11/01/2021 10:00 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2021
11/03/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 11/01/2021 10:00 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/03/2021 07:42 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
